<?
function file_new($file=NULL)
{



if (is_file($file) && filectime($file)>time()-60*60)
return ' <span class="on">[new!!!]</span>';
elseif (is_file($file) && filectime($file)>time()-60*60*24)
return ' <span class="on">[new]</span>';
}

?>